<template>
    <div id="goban-capture-image" style="width: 400px">
        <div :id="boardName" />
    </div>
</template>

<script lang="ts">
import Component, { mixins } from 'vue-class-component';
import Goban from './Goban.vue';

@Component
export default class GobanGenerationImage extends mixins(Goban) {
    public definirSize() {
        this.size = 400;
    }
}
</script>
